body {
  font-size: 18px;
}

h1, h2, h3 {
  margin: 0; padding: 0;
  font-family: sans-serif;
  font-weight: normal;
  color: white;
  text-align: center;
  color:#000;
}

h1 { font-size: 1.8em; }
h2 { font-size: 1.4em; }
h3 { font-size: 1.0em; }

p {
  padding:   0.2em;
  margin:    0;
}

.prefix {
  position: absolute;
  top: 140px;
  right: 60px;
  font-size: 6em;
}

.start-wrap { text-align:center; }
.start {
  font-size: 1em;
  border-radius: 10px;
  -moz-border-radius:    10px;
  -webkit-border-radius: 10px;
}

#display {
  padding: 2em;
  margin:  2em;
}

#started_at { font-family: sans-serif; text-align: center }

#form a { color: #F5DEB3; }

form.setup {
  background: #F5DEB3;
  padding:    1em;
  margin:     2em auto;
  min-width: 14em;
  max-width: 28em;
  font-size:  2em;
  -moz-border-radius:    20px;
  -webkit-border-radius: 20px;
}

form dt {
  clear: both;
  float: left;
  text-align: right;
  width:  12em;
  margin: 0;
  margin-left: 1.5em;
  padding-top: 0.1em;
}

form dt, form dd { height: 1.5em; }

form dd {
  text-align:   left;
  margin: 0 0 1em 14em;
  width:          37%;
}

dd input {
  margin: 0;
  width:     220px;
  font-size: 1em;
}
#hourly_rate {
  width: 180px;
}

.error { color: red; }
label.error {
  display:     block;
  font-size:   0.5em;
}

.stop { text-align: center }
form.stop input {
   font-size: 2em;
}
